#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-BaHlgj0VLOd92p4wGCR0IO
key:                  x509-validation-1.6.11-BaHlgj0VLOd92p4wGCR0IO
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  d2ebee6db216043dae615e2214abad05
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-BaHlgj0VLOd92p4wGCR0IO
depends:
    asn1-encoding-0.9.6-EQaTBZyIB0B9ITRCIC6CL0
    asn1-types-0.3.4-9GBSCHJaFYFFi6VmyB1mlT base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-1qpuHkCrZkQ7nPLQsly6pE
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-6JmhmDJx3sR46pTCzTkXqF
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    pem-0.2.4-1AE0EJJAAtkDxY7d7tlqHq x509-1.7.5-5mgnPGlHifsBKUuNJplVO2
    x509-store-1.6.7-9RDOhivAbfUCO7JXQoIMUF

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

